﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31912.275
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TravailDiplome_TISSOTT", "TravailDiplome_TISSOTT\TravailDiplome_TISSOTT.csproj", "{93777D0B-279C-44B1-A064-FB717DF3169A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{93777D0B-279C-44B1-A064-FB717DF3169A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{93777D0B-279C-44B1-A064-FB717DF3169A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{93777D0B-279C-44B1-A064-FB717DF3169A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{93777D0B-279C-44B1-A064-FB717DF3169A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7405A73B-1242-4E93-972D-D5F8D3A179A1}
	EndGlobalSection
EndGlobal
